<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="shortcut icon" href="<%= webpackConfig.output.publicPath %>favicon.ico">
    <title>MotorK - Front end dev assignment</title>
  </head>
  <body>
    <noscript>
      <p>We're sorry but motork-front-end-dev-assignment doesn't work properly without JavaScript enabled. Please enable it to continue.</p>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
